<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    android:background="@drawable/xml_background_game_over_message_button"
    android:orientation="vertical">

    <TextView
        android:id="@+id/goal_message_levelbutton_textview"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_gravity="center_horizontal"
        android:text="@string/placeholder_textview"
        android:textAlignment="center"
        android:textColor="@color/message_buttons"
        android:textSize="30sp"/>

    <LinearLayout
        android:id="@+id/goal_message_bottom_layout"
        android:layout_width="140dp"
        android:layout_height="40dp"
        android:layout_gravity="center_horizontal"
        android:orientation="horizontal">

        <ImageView
            android:id="@+id/goal_message_levelbutton_star1"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:src="@drawable/currency_star_empty"/>

        <ImageView
            android:id="@+id/goal_message_levelbutton_star2"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:src="@drawable/currency_star_empty"/>

        <ImageView
            android:id="@+id/goal_message_levelbutton_star3"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:src="@drawable/currency_star_empty"/>

        <ImageView
            android:id="@+id/goal_message_levelbutton_energy"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:src="@drawable/currency_energy_empty"/>

    </LinearLayout>

</LinearLayout>